Linux Mint 3.1 Celena support question?

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read this

Linux Mint 3.1 Celena support question?

Postby alexvorn2 on Sat Sep 27, 2008 8:38 am

At the end of October support for Ubuntu 7.04 will end. Linux Mint 3.1 Celena is one of my preferred distros. to run LIVE and it is based upon Ubuntu 7.04
The application I need to install each time I run a LIVE session is ENVY so I can install the Nvidia driver to enable 3D acceleration for Beryl/Emerald.
After support for Ubuntu 7.04 has ended will I still be able to install ENVY.

Many thanks
alexvorn2
Level 1
Level 1
 
Posts: 14
Joined: Sat Jul 05, 2008 6:16 am

Linux Mint is funded by ads and donations.
 

Re: Linux Mint 3.1 Celena support question?

Postby Husse on Sat Sep 27, 2008 4:23 pm

When the repositories for Feisty are withdrawn we are of course also hit. However the version of Envy for Gutsy will work, but it is not possible to change repositories "all over"
Image
Don't fix it if it ain't broken, don't break it if you can't fix it
Husse
Level 21
Level 21
 
Posts: 19710
Joined: Sun Feb 11, 2007 7:22 am
Location: Near Borås Sweden


Return to Newbie Questions

Who is online

Users browsing this forum: nealchen and 27 guests